<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mp4" Comment="Mp4 Common Format" Ext=".mp4">
    <Stream type="v" size="640*480(D),480*320" framerate="24(D),30" bitrate="384 kbps,512 kbps,768 kbps,900 kbps,1000 kbps,1200 kbps,1500 kbps(D)" codec="libxvid,libx264(D)"/>
	<Stream type="a" bitrate="96 kbps,128 kbps(D),160 kbps"	samplerate="44100(D),48000"	channel="1,2(D)" codec="aac"/>
</Format>
